html, body {
    margin: 0;
    padding: 0;
}

body {
    background-color: $body;
    color: #fff;
    overflow-x: hidden;
}

html {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    line-height: 1.5;
    font-size: 16px;
    word-spacing: 1px;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    box-sizing: border-box;
}

a,
a:focus,
button,
button:active,
button:focus,
input:focus,
select:active,
select:focus,
svg:focus,
textarea:focus {
    outline: 0 !important;
}

.btn-style {
    border: 2px solid $color;
    border-radius: 0;
    padding: 0.5rem 2rem;
    position: relative;
    width: 200px;
    z-index: 1;

    &::before {
        content: '';
        background-color: $color;
        transform: scaleX(0);
        transition: $transition;
        z-index: -1;
        width: 100%;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
    }

    &:hover {
        &::before {
            transform: scaleX(1);
        }
    }

    a {
        &:hover {
            text-decoration: none;
            color: #fff;
        }
    }
}

.color1 {
    color: $color;
}

.bg-color1 {
    background-color: $color;
}

.underline {
    border-bottom: 1px solid $color;
}

.eu-projekti-javne-nabavetor {
    background: #fff;
    color: #000;
    font-size: 10px;
    padding: 1px 5px;
    border-radius: 2px;
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    font-weight: bold;
}

a {
    color: #fff;
    text-decoration: none;
    word-break: break-all;

    &:hover {
        color: #fff;
        text-decoration: underline;
    }
}

img {
    max-width: 100%;
    width: auto;
    height: auto;
}

iframe {
    max-width: 100%;
    width: auto;
    display: table;
    margin: 20px auto;
}
